@charset "UTF-8";

main.fs-l-main {
  margin-bottom: 120px;
}

.l-pl-page__body,
.airecommend_ctm_history_wrapper {
  display: none;
}

.p-section {
  padding-top: 0;
}

.p-section__title-main {
  text-align: initial;
}

@media screen and (min-width: 1024px) {
  .p-section {
    padding-top: 0;
  }
}

/* mv */
.p-section .c-mv__imgArea {
  width: 100%;
  height: calc(100vh - 50px);
}

.p-section .c-mv__videoArea video {
  width: 100%;
  height: 100vh;
  object-fit: cover;
  object-position: center;
}

.p-section .c-mv__content {
  display: flex;
  margin: 64px 40px;
}

@media screen and (min-width: 1024px) {
  .p-section .c-mv__content {
    width: 90%;
    max-width: 1440px;
    margin: 64px auto 120px;
  }
}

.p-section .c-mv__content-container {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

@media screen and (min-width: 1024px) {
  .p-section .c-mv__content-container {
    gap: 24px;
  }
}

.p-section .c-mv__title {
  text-align: start;
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.p-section .c-mv__text {
  text-align: start;
}

/* 商品リスト */
.p-section .p-section__inner {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

/* 概要 */
.p-section .p-section__text-container {
  width: 90%;
  display: flex;
  justify-content: center;
  margin: 48px 20px;
  gap: 16px;
}

@media screen and (min-width: 1024px) {
  .p-section .p-section__text-container {
    max-width: 1440px;
    margin: 64px 72px;
    gap: 24px;
  }
}

.p-section .p-section__title {
  text-align: start;
  align-items: start;
  margin: 0;
}

p.u-text {
  text-align: start;
  width: 100%;
}

/* 商品 */
.accessories__product-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 1px;
  padding-bottom: 2px;
  overflow-y: hidden;
  transition: max-height 0.5s ease-in-out;
  position: relative;
}

@media screen and (min-width: 1024px) {
  .accessories__product-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
  }
}

.accessories__product-list[data-accessories-id] {
  padding-bottom: 5px;
}

.accessories__product-item {
  width: calc(50% - 0.5px);
  position: relative;
  transition: box-shadow 0.2s ease-in-out;
}

@media screen and (min-width: 1024px) {
  .accessories__product-item {
    width: 100%;
  }

  .accessories__product-item:hover {
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.25);
    z-index: 2;
  }

  .accessories__product-item:hover .accessories__product-img .js-hover-img {
    opacity: 1;
  }
}

.accessories__product-link {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.accessories__product-link:hover {
  opacity: 1;
}

.accessories__product-container {
  width: 100%;
  background-color: #f2f2f2;
}

.accessories__product-img {
  width: 90%;
  display: flex;
  flex-wrap: nowrap;
  display: block;
  margin: 5% 5% 0;
  overflow-x: scroll;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  scroll-behavior: smooth;
  scroll-snap-type: x mandatory;
  position: relative;
  scrollbar-width: none;
}

.accessories__product-img::-webkit-scrollbar {
  display: none;
}

.accessories__product-img .simplebar-content-wrapper {
  scroll-padding-left: 0;
}

.accessories__product-img .simplebar-track.simplebar-horizontal {
  width: 48px;
}

.accessories__product-img img {
  width: 100%;
  display: inline-block;
  aspect-ratio: 3/4;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  flex: 0 0 100%;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  scroll-snap-align: center;
  scroll-snap-stop: always;
}

.accessories__product-img img.js-hover-img {
  opacity: 1;
}

@media screen and (min-width: 1024px) {
  .accessories__product-img {
    display: block;
    overflow: hidden;
  }

  .accessories__product-img img.js-hover-img {
    display: block;
    position: absolute;
    inset: 0;
    opacity: 0;
    transition: opacity 0.4s ease;
  }
}

.accessories__product-info {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 12px;
  flex-grow: 1;
  padding: 16px 48px 24px 16px;
  background: linear-gradient(0deg, #ffffff 0%, #f2f2f2 100%);
  font-feature-settings: "palt";
}

@media screen and (max-width: 767px) {
  .accessories__product-info {
    padding: 16px 16px 24px 16px !important;
  }
}

.accessories__product-price {
  display: flex;
  justify-content: space-between;
  align-items: center;
  line-height: 1;
}

.accessories__product-num::before {
  content: "¥";
  margin-right: 2px;
}

.c-product-list__product-tags {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 5px;
  line-height: 1;
}

.c-product-list__product-tags span {
  background-color: #f2f2f2;
  padding: 8px;
}

@media screen and (max-width: 767px) {
  .c-product-list__product-tags {
    flex-wrap: wrap;
    align-items: baseline !important;
  }
}

/* さらに表示する */
.c-product-list__more {
  margin: 48px auto 100px;
}

.c-product-list__more-btn {
  width: 338px;
  height: 42px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 14px;
  line-height: 1;
  color: #212121;
  background-color: #ffffff;
  padding: 0;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .c-product-list__more-btn {
    width: 226px;
  }
}

.c-product-list__more-btn::after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  border-top: 1px solid #212121;
  border-right: 1px solid #212121;
  margin-bottom: 2px;
  transform: rotate(135deg);
}

@media (hover: hover) {
  .c-product-list__more-btn:hover::after {
    border-top: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
  }
}

.c-product-list__more-btn:active:after {
  border-top: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
}

.c-product-list__more-btn.is-open::after {
  margin-top: 3px;
  margin-bottom: 0;
  transform: rotate(-45deg);
}

.js-product-list {
  overflow: hidden;
  transition: max-height 0.4s ease;
}